﻿/*IMPORTING THE FONTS*/
@font-face {
    font-family: 'Gordita';
    src: url('https://homesafe.blob.core.windows.net/assets/GorditaLight.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gordita';
    src: url('https://homesafe.blob.core.windows.net/assets/GorditaMedium.otf') format('opentype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gordita';
    src: url('https://homesafe.blob.core.windows.net/assets/GorditaBold.otf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gordita';
    src: url('https://homesafe.blob.core.windows.net/assets/GorditaRegular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('https://homesafe.blob.core.windows.net/assets/FoundersGrotesk-Light.otf') format('opentype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Founders Grotesk';
    src: url('https://homesafe.blob.core.windows.net/assets/FoundersGrotesk.Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'TestTiemposFine';
    src: url('https://homesafe.blob.core.windows.net/assets/TestTiemposFine-Regular.otf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TestTiemposFine';
    src: url('https://homesafe.blob.core.windows.net/assets/TestTiemposFine-LightItalic.otf') format('opentype');
    font-weight: 300;
    font-style: italic;
}

/*IMPORTING THE FONTS*/
.fixed-top {
    top: 0px;
    transform: translateY(0px);
    transition: transform .9s;
    animation: fadeIn 3s;
}

.grecaptcha-badge {
    visibility: hidden;
}

@keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-o-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

@-ms-keyframes fadeIn {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.navbar-collapse.show {
    transition: all 0.5s;
}

body, h5 {
    font-family: 'Gordita';
}

p {
    font-family: 'Gordita';
    font-size: 11pt;
    line-height: 23pt;
    font-weight: 300;
}


h1, h2 {
    font-family: 'TestTiemposFine';
}

section ul {
    list-style-type: none;
    padding-left: 0; /* Remove default padding */
}

    section ul li {
        position: relative;
        margin-bottom: 5px;
        margin-left: 2em;
    }

        section ul li::before {
            content: '\2013'; /* Unicode character for an en dash */
            position: absolute;
            left: -2em;
        }

.site-logo {
    max-width: 360px;
}

nav {
    font-family: 'Gordita';
    font-size: 0.95rem;
}

    nav li {
        font-size: 0.95rem;
    }

section h2 {
    font-size: 28pt;
    max-width: 375px;
}

section h1 {
    font-size: 28pt;
}

section h5 {
    font-size: 13pt;
}

section h3 {
    font-family: 'TestTiemposFine';
    font-weight: 500;
    color: #6b6b6b;
}

section.about-us h2 {
    font-size: 40pt;
    max-width: 700px;
    text-align: center;
}

.btn-hero {
    background-color: rgb(217 230 112) !important;
    border: none !important;
    font-family: 'Gordita';
    font-weight: 500;
    font-size: 11.15pt;
    line-height: 12.65pt;
    color: rgb(108,108,108) !important;
    font-weight: 500 !important;
}

.boxed-btn5 {
    font-family: 'Gordita';
}

.mobile-nav-buttons a.btn-hero {
    background-color: #f7f5ee !important;
    display: none;
    margin-bottom: 10px;
}

.hero-left {
    background-color: rgb(245 244 241);
}

    .hero-left .display-4 {
        padding: 20px 100px;
    }

    .hero-left .lead {
        padding-left: 100px;
        max-width: 710px;
    }

    .hero-left .btn-hero {
        margin-left: 100px !important;
    }

.nav-item a {
    font-weight: 400;
}

.nav-item.dropdown {
    list-style: none;
}

    .nav-item.dropdown .btn-hero {
        color: #000;
    }

.dropdown-item {
    white-space: unset;
    padding: 0;
}

.dropdown-menu.show {
    background: #e1e4b7;
    padding: 10px;
    width: 260px;
}

/*.hero-section h1 {
    font-weight: 500;
    color: #6b6b6b;
    font-family: TestTiemposFine;
    font-size: 5.1em;
    line-height: 89pt;
}*/

.hero-section h1 p {
    font-weight: 500;
    color: #6b6b6b;
    font-family: TestTiemposFine;
    font-size: 40pt;
    line-height: 55pt;
}

.hero-text-small {
    font-family: 'Gordita';
    font-weight: 400;
    font-size: 11pt;
    line-height: 36pt;
    color: rgb(108,108,108) !important;
}

h2 {
    font-weight: 500;
    color: #6b6b6b;
    font-family: 'TestTiemposFine';
}

h5 {
    color: #6b6b6b;
}

.mt-10 {
    margin-top: 15px;
}

.slider__contents h4 {
    color: #6b6b6b;
    line-height: 1.7;
}

.call-now-text h3 {
    color: #6b6b6b;
    font-family: 'TestTiemposFine';
}

.work h2 {
    font-size: 3rem !important;
}

.heading h2 {
    font-size: 4rem !important;
}

.about-img img {
    height: 640px;
    object-fit: cover;
}

.award-section {
    background-color: #e1e4b7;
}

    .award-section .row {
        padding: 80px 0;
    }

.call-now-section {
    background-color: #e1e4b7;
}

.icon img {
    width: 100px;
    height: 100px;
}

.award-text {
    width: 250px;
    margin: 1em auto;
    font-size: 16pt;
    color: rgb(108,108,108);
}

.call-now-section .row {
    padding: 80px 0 40px 0;
}

.full-image img {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.about-to-sell-img img {
    height: 770px;
    object-fit: cover;
}

.FIRST-TIME-BUYER hr:not([size]) {
    height: 2px;
}

/* Testimonial */
.testimonials-section {
    background: #f5f4f1;
    height: 640px;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-align: end;
    -webkit-align-items: flex-end;
    -ms-flex-align: end;
    align-items: flex-end;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.slider__nav {
    width: 12px;
    height: 12px;
    margin: 70px 12px;
    border-radius: 60%;
    z-index: 10;
    outline: 6px solid #ccc;
    outline-offset: -6px;
    box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

    .slider__nav:checked {
        -webkit-animation: check 0.4s linear forwards;
        animation: check 0.4s linear forwards;
    }

        .slider__nav:checked:nth-of-type(1) ~ .slider__inner {
            left: 0%;
        }

        .slider__nav:checked:nth-of-type(2) ~ .slider__inner {
            left: -100%;
        }

        .slider__nav:checked:nth-of-type(3) ~ .slider__inner {
            left: -200%;
        }

        .slider__nav:checked:nth-of-type(4) ~ .slider__inner {
            left: -300%;
        }

        .slider__nav:checked:nth-of-type(5) ~ .slider__inner {
            left: -400%;
        }

        .slider__nav:checked:nth-of-type(6) ~ .slider__inner {
            left: -400%;
        }

.slider__inner {
    position: absolute;
    top: 100px;
    left: 0;
    width: 300%;
    height: auto;
    -webkit-transition: left 0.4s;
    transition: left 0.4s;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-flow: row nowrap;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
}

.slider__contents {
    height: 100%;
    text-align: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-flex-flow: column nowrap;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.slider__caption {
    font-size: 14px;
    color: #111;
    opacity: .5;
    font-family: 'Gordita';
    font-weight: bold;
}

.slider__txt {
    font-size: 22px;
    font-weight: normal;
    font-family: 'Gordita';
    line-height: 1.7;
    color: #6b6b6b;
    margin-top: -20px;
    margin-bottom: 20px;
    max-width: 750px;
    font-style: italic;
}

@-webkit-keyframes check {
    50% {
        outline-color: #333;
        box-shadow: 0 0 0 12px #333, 0 0 0 36px rgba(51, 51, 51, 0.2);
    }

    100% {
        outline-color: #333;
        box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
    }
}

@keyframes check {
    50% {
        outline-color: #333;
        box-shadow: 0 0 0 12px #333, 0 0 0 36px rgba(51, 51, 51, 0.2);
    }

    100% {
        outline-color: #333;
        box-shadow: 0 0 0 0 #333, 0 0 0 0 rgba(51, 51, 51, 0);
    }
}

/* slick Slider */

.slider-section {
    background-color: #f5f4f1;
}

.slide {
    border-right: 1px solid #6b6b6b;
    border-left: 1px solid #6b6b6b;
}

.slider-text {
    text-align: center;
}

    .slider-text h4 {
        height: 40px;
        font-style: italic;
        font-family: TestTiemposFine;
        color: #6b6b6b;
        text-align: center;
        width: 265px;
    }

.slick-slide {
    padding: 0px 20px;
}

    .slick-slide h5 {
        width: 100%;
    }

.slick-slider {
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

    .slick-list:focus {
        outline: none;
    }

    .slick-list.dragging {
        cursor: pointer;
        cursor: hand;
    }

.slick-slider .slick-track,
.slick-slider .slick-list {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}

.slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: block;
}

    .slick-track:before,
    .slick-track:after {
        display: table;
        content: '';
    }

    .slick-track:after {
        clear: both;
    }

.slick-loading .slick-track {
    visibility: hidden;
}

.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}

[dir='rtl'] .slick-slide {
    float: right;
}

.slick-slide img {
    display: block;
}

.slick-slide.slick-loading img {
    display: none;
}

.slick-slide.dragging img {
    pointer-events: none;
}

.slick-initialized .slick-slide {
    display: block;
}

.slick-loading .slick-slide {
    visibility: hidden;
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.full-image {
    background-attachment: fixed !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover !important;
    background: url('https://homesafe.blob.core.windows.net/assets/Images/Links/Stocksy_txp7f41e0c4gok300_Large_4181981.jpg');
    height: 600px;
}

.full-image2 {
    background-attachment: fixed !important;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover !important;
    background: url('https://homesafe.blob.core.windows.net/assets/Images/Links/Stocksy_txp7f41e0c4gok300_Large_4128843.jpg');
    height: 600px;
}

.full-image3 {
    background: url('https://homesafe.blob.core.windows.net/assets/Images/Links/Stocksy_txp7f41e0c4gok300_Large_4128843.jpg') center -250px no-repeat;
    background-attachment: fixed !important;
    background-size: cover !important;
    height: 700px;
}

.full-image4 {
    background: url('https://homesafe.blob.core.windows.net/assets/Images/Links/homesafe-inspections-team.jpg') center -250px no-repeat;
    background-attachment: fixed !important;
    background-size: cover !important;
    height: 700px;
}

.full-image5 {
    background: url('https://homesafe.blob.core.windows.net/assets/Images/homesafe-inspections-faqs.jpg') no-repeat;
    background-attachment: fixed !important;
    background-size: cover !important;
    height: 700px;
}

.full-image6 {
    background: url('https://homesafe.blob.core.windows.net/assets/Images/homesafe-inspections-building-reports.jpg') center -400px no-repeat;
    background-attachment: fixed !important;
    background-size: cover !important;
    height: 700px;
}

.full-image7 {
    background: url('https://homesafe.blob.core.windows.net/assets/Images/homesafe-inspections-strata-reports_head_2.jpg') no-repeat;
    background-attachment: fixed !important;
    background-size: cover !important;
    height: 700px;
    background-position-y: -120px;
}

.full-image8 {
    background: url('https://homesafe.blob.core.windows.net/assets/Images/homesafe-inspections-contact.jpg') no-repeat;
    background-attachment: fixed !important;
    background-size: cover !important;
    height: 700px;
    background-position-y: -120px;
}


/* media query */
@media (max-width:767px) {
    .navbar-brand img {
        width: 200px;
    }

    button.navbar-toggler {
        z-index: 999 !important;
    }

    .navbar-collapse {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 100vh;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        background-color: #e1e4b7;
        position: fixed;
        z-index: 99;
        flex-direction: column
    }

    .navbar-toggler,
    .navbar-brand {
        z-index: 1;
    }

    .navbar-brand {
        font-size: 1.8em;
    }

    .navbar-toggler:focus {
        box-shadow: none;
    }

    .navbar-collapse .nav-link {
        font-size: 1.5em;
        letter-spacing: 2px;
        color: #fff;
    }

        .navbar-collapse .nav-link:hover,
        .navbar-collapse .nav-link.active {
            color: darkseagreen;
        }

    .nav-item {
        padding: 0.2em 2rem;
    }
}

.work {
    padding-top: 8%;
    ;
}

.call-button a.btn {
    background-color: #f7f5ee !important;
}

.number h2 {
    font-family: 'TestTiemposFine';
    font-size: 40px;
    border: 1px solid;
    border-radius: 60px;
    width: 70px;
    height: 70px;
    line-height: 1.7;
    color: rgb(173,178,143)
}

.call-now-text {
    width: 310px;
    margin: auto;
}

.book-inspection {
    padding: 100px 0;
}

.book-inspection-services {
    padding: 100px 0;
    background-color: rgb(225,227,182);
}


/* Footer */
.site-footer {
    background-color: #6b6b6b;
    padding: 45px 0 20px;
    font-size: 15px;
    line-height: 24px;
    color: #737373;
}

    .site-footer hr {
        border-top-color: #bbb;
        opacity: 0.5
    }

        .site-footer hr.small {
            margin: 20px 0
        }

    .site-footer h6 {
        color: #fff;
        font-size: 16px;
        text-transform: uppercase;
        margin-top: 5px;
        letter-spacing: 2px
    }

    .site-footer a {
        color: #fff !important;
        text-decoration: none;
    }

    .site-footer li {
        color: #fff !important;
        font-family: Gordita;
        font-size: 11pt;
        line-height: 16pt;
    }

    .site-footer a:hover {
        color: #3366cc;
        text-decoration: none;
    }

.footer-links {
    padding-left: 0;
    list-style: none;
}

    .footer-links li {
        display: block;
    }

    /* .footer-links a {
        color: #737373;
        font-family: Founders Grotesk;
    }*/

    .footer-links a:active, .footer-links a:focus, .footer-links a:hover {
        color: #3366cc;
        text-decoration: none;
    }

    .footer-links.inline li {
        display: inline-block;
    }

.site-footer .social-icons {
    text-align: right;
}

    .site-footer .social-icons a {
        width: 40px;
        height: 40px;
        line-height: 40px;
        margin-left: 6px;
        margin-right: 0;
        border-radius: 100%;
        background-color: #33353d;
    }

.copyright-text {
    margin: 0;
}


.hero-section-image {
    padding-left: 0 !important;
    padding-right: 0 !important;
    background: url(https://homesafe.blob.core.windows.net/assets/Images/Links/Stocksy_txp7f41e0c4gok300_Large_1825486.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    height: 80vh;
}



@media (max-width:1280px) {
    .hero-section h1 {
        font-size: 50px;
    }
}

@media (max-width:991px) {
    .site-footer [class^=col-] {
        margin-bottom: 30px;
    }
}

@media (max-width:767px) {
    .site-footer {
        padding-bottom: 0;
    }

        .site-footer .row {
            text-align: center;
        }

    .about-img img {
        height: 520px;
    }

    .hero-left h1 {
        font-size: 40px;
    }

    .about-to-sell-img img {
        height: 480px;
    }

    .full-image img {
        height: 380px;
    }

    .heading-text h2 {
        font-size: 30px;
    }

    .hero-left .display-4 {
        padding-left: 0px;
    }

    .hero-left .lead {
        padding-left: 0px;
    }

    .hero-left .btn-hero {
        margin-left: 0px !important;
    }

    .award-section .col-md-3 {
        width: 50%;
    }

    .hero-section-image, .hero-left {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .nav-item.dropdown.book-an-inspection {
        display: none;
    }

    .navbar-nav .nav-item a.nav-link {
        font-size: 30px;
        text-align: left;
    }

    ul.navbar-nav {
        width: 100%;
    }

    body.fixed {
        overflow: hidden;
    }

    .mobile-nav-buttons a.btn-hero {
        display: block;
    }

    button.btn-close {
        z-index: 999;
    }

    .fixed button.navbar-toggler {
        display: none;
    }

    .fixed button.btn-close {
        display: block !important;
    }

    .mobile-nav-buttons {
        margin-top: 50px;
        margin-left: -10px;
    }
}

@media (max-width:490px) {

    .testimonials-section {
        height: 780px;
    }

    .work .num-col {
        margin-top: 20px;
    }

    .heading h2 {
        font-size: 29pt !important;
    }

    .site-footer .row {
        text-align: center;
    }

    .hero-left .display-4 {
        padding: 10px;
        padding-left: 10px;
    }

    .hero-left .hero-text-small {
        padding: 10px;
        padding-left: 10px;
        font-size: 0.9em;
        line-height: 1.3em;
    }

    .hero-left .btn-hero {
        margin-left: 10px !important;
    }

    /*  .full-image, .full-image2, .full-image3, .full-image4, .full-image5, .full-image6, .full-image7 {
        height: 250px;
        background-size: contain !important;
        background-attachment: inherit !important;
        background-repeat: no-repeat;
    }*/
    .full-image {
        background-attachment: inherit !important;
        background-size: contain !important;
        height: 300px;
        background-repeat: no-repeat;
    }

    .full-image2 {
        background-attachment: inherit !important;
        background-size: contain !important;
        height: 260px;
        background-repeat: no-repeat;
    }

    .full-image3 {
        background-attachment: inherit !important;
        background-size: contain !important;
        height: 300px;
        background-repeat: no-repeat;
        background-position-y: 0;
    }

    .full-image4 {
        background-attachment: inherit !important;
        background-size: contain !important;
        height: 300px;
        background-repeat: no-repeat;
        background-position-y: 0;
    }

    .full-image5 {
        background-attachment: inherit !important;
        background-size: contain !important;
        height: 180px;
        background-repeat: no-repeat;
        background-position-y: 0;
    }

    .full-image6 {
        background-attachment: inherit !important;
        background-size: contain !important;
        height: 300px;
        background-repeat: no-repeat;
        background-position-y: 0;
    }

    .full-image7 {
        background-attachment: inherit !important;
        background-size: contain !important;
        height: 300px;
        background-repeat: no-repeat;
        background-position-y: 0;
    }

    .full-image8 {
        background-attachment: inherit !important;
        background-size: contain !important;
        height: 260px;
        background-repeat: no-repeat;
        background-position-y: 0;
    }
}


/*BS Overwrite*/

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: 0.75rem;
        padding-left: 0.75rem;
    }
}


/*About-Us*/

.about-us h5 {
    font-family: Gordita;
    font-weight: 500;
    font-size: 22pt;
    line-height: 41pt;
    color: rgb(108,108,108);
}

.about-us h1.display-4 {
    font-family: TestTiemposFine;
    font-weight: 400;
    font-size: 75.6pt;
    line-height: 88pt;
    color: rgb(108,108,108);
}

.meet-ryan h2 {
    font-family: TestTiemposFine;
    font-weight: 400;
    font-size: 40pt;
    line-height: 49pt;
    color: rgb(108,108,108);
}

.promo-text {
    font-family: TestTiemposFine;
    font-weight: 400;
    font-size: 28pt;
    line-height: 36pt;
    color: rgb(108,108,108);
}

.real-estate h3 {
    text-transform: uppercase;
    font-family: Gordita;
    font-weight: 500;
    font-size: 13pt;
    line-height: 20pt;
    color: rgb(108,108,108) !important;
}

.real-estate h4 {
    font-family: TestTiemposFine;
    font-weight: 400;
    font-size: 28pt;
    line-height: 38pt;
    color: rgb(108,108,108);
}

.about-footer {
    background-color: rgb(245,242,237);
}

    .about-footer h3 {
        font-family: TestTiemposFine;
        font-weight: 400;
        font-size: 46pt;
        line-height: 57pt;
        color: rgb(108,108,108);
    }

.mb-remove {
    margin-bottom: -1rem !important;
}

.our-team h5 {
    font-family: Gordita;
    font-weight: 500;
    /*    font-size: 22pt;
    line-height: 41pt;
*/ color: rgb(108,108,108);
    text-transform: uppercase;
}

.our-team h1.display-4 {
    font-family: TestTiemposFine;
    font-weight: 400;
    font-size: 75.6pt;
    line-height: 87.97pt;
    color: rgb(108,108,108);
}

.team-image {
    height: 460px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.team-members .member-name {
    font-family: TestTiemposFine;
    font-weight: 400;
    font-size: 20pt;
    line-height: 30pt;
    color: rgb(108,108,108);
}

.team-members .member-position {
    font-family: TestTiemposFine;
    font-style: italic;
    font-weight: 300;
    font-size: 20pt;
    line-height: 30pt;
    color: rgb(108,108,108);
}

.careers h5 {
    font-family: Gordita;
    font-weight: 500;
    font-size: 22pt;
    line-height: 41pt;
    color: rgb(108,108,108);
    text-transform: uppercase;
}

.positions h3 {
    font-family: TestTiemposFine;
    font-weight: 400;
    font-size: 40pt;
    line-height: 52pt;
    color: rgb(108,108,108);
}

.positions h4, .positions h4 p {
    font-family: Gordita;
    font-weight: 400;
    font-size: 22pt;
    line-height: 31pt;
    color: rgb(108,108,108);
}

.positions h5 {
    font-family: TestTiemposFine;
    font-weight: 400;
    font-size: 25pt;
    line-height: 36pt;
    color: rgb(108,108,108);
}

.positions .content p, .positions .content li {
    font-family: Gordita;
    font-weight: 300;
    font-size: 13pt;
    line-height: 24pt;
}

.pre-purchase-inspections h1 {
    color: rgb(108,108,108);
}

.pre-purchase-inspections h5 {
    text-transform: uppercase;
}

.pre-purchase-inspections .head-section {
    justify-items: center;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
}

    .pre-purchase-inspections .head-section span {
        max-width: 550px;
        display: flex;
        justify-items: center;
        align-content: center;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

.services h3 {
    font-family: TestTiemposFine;
    font-weight: 400;
    font-size: 25pt;
    line-height: 35pt;
    color: rgb(108,108,108);
}

    .services h3 span {
        font-weight: 300;
        font-style: italic;
    }

.services button {
    font-family: Gordita;
    font-weight: 400;
    font-size: 13pt;
    line-height: 24pt;
    color: rgb(108,108,108);
    text-decoration: none;
}

.services li {
    font-weight: 300;
    font-family: Gordita;
}

.last-two-words-button {
    white-space: nowrap; /* Prevents the last two words from wrapping onto the next line */
    word-spacing: 0.6em; /* Adjust the value based on your preference */
}

.new-home-construction-inspections h1 {
    color: rgb(108,108,108);
}

.new-home-construction-inspections .head-section {
    justify-items: center;
    align-content: center;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    display: flex;
    flex-direction: column;
}

    .new-home-construction-inspections .head-section span {
        max-width: 550px;
        display: flex;
        justify-items: center;
        align-content: center;
        justify-content: center;
        align-items: center;
        flex-wrap: wrap;
    }

.new-home-construction-inspections h5 {
    /*    font-family: TestTiemposFine;
    font-weight: 400;
    font-size: 30pt;
    line-height: 41pt;
*/ text-transform: uppercase;
    color: rgb(108,108,108);
}

.new-home-construction-inspections li {
    font-weight: 300;
    font-family: Gordita;
}

.services h6 {
    text-align: center;
    margin: 3em 0;
    font-family: Gordita;
    font-weight: 500;
    font-size: 15pt;
    line-height: 24pt;
    text-transform: uppercase;
    color: rgb(108,108,108);
}

.services p a {
    background-color: #f7f5ee !important;
    border: none !important;
    font-family: 'Gordita';
    font-weight: 500;
    font-size: 12.15pt;
    line-height: 12.65pt;
    color: rgb(108,108,108) !important;
    padding-left: 3rem !important;
    padding-bottom: 0.5rem !important;
    padding-right: 3rem !important;
    padding-top: 0.5rem !important;
    text-decoration: none;
}

.faqs h1 {
    font-family: TestTiemposFine;
    /*    font-weight: 400;
    font-size: 35pt;
    line-height: 46pt;
*/ color: rgb(108,108,108);
}

.faqs p {
    font-family: 'Gordita';
    /*    font-weight: 400;
    font-size: 18pt;
    line-height: 31pt;
*/ color: rgb(108,108,108);
}

.accordion-item {
    border: none;
}

.accordion-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    border-bottom: 1px solid #ccc;
    font-family: TestTiemposFine;
    font-weight: 400;
    font-size: 25pt;
    line-height: 36pt;
    color: rgb(108,108,108);
    padding-bottom: .5em;
    padding-top: .5em;
}

    .accordion-title h3 {
        margin: 0;
    }

.accordion-content {
    display: none;
    padding: 10px 0;
    font-family: 'Gordita';
    font-weight: 300;
    font-size: 13pt;
    line-height: 21pt;
}

.icon {
    font-size: 30px;
    transition: transform 0.3s ease;
    border-radius: 50%;
    background-color: #f7f5ee;
    width: 31px;
    height: 31px;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
}

.active .icon {
    transform: rotate(45deg);
}


.building-reports h3 {
    font-family: 'Gordita';
    font-weight: 500;
    font-size: 14pt;
    line-height: 20.5pt;
    color: rgb(108,108,108);
    text-transform: uppercase;
}


.building-reports h1 {
    font-family: TestTiemposFine;
    /*    font-weight: 400;
    font-size: 35pt;
    line-height: 46pt;
*/ color: rgb(108,108,108);
}

    .building-reports h1 span {
        font-weight: 300;
        font-style: italic;
    }

.building-reports p {
    font-family: 'Gordita';
    font-weight: 400;
    font-size: 18pt;
    line-height: 31pt;
    color: rgb(108,108,108);
}

.building_report_area a {
    color: rgb(108,108,108);
    text-decoration: none;
}

.building_report_area h5 {
    font-family: TestTiemposFine;
    font-weight: 400;
    font-size: 20pt;
    line-height: 28pt;
}

.building_report_area h6 {
    font-family: TestTiemposFine;
    font-weight: 300;
    font-style: italic;
    font-size: 20pt;
    line-height: 28pt;
}

.building_report_area span {
    text-decoration: underline;
}

.building-reports-display {
    font-family: 'Gordita';
    color: rgb(108, 108, 108);
    font-size: 13pt;
    line-height: 48pt;
}

.building_report_area .single_building_report {
    position: relative;
    z-index: 2
}

    .building_report_area .single_building_report::before {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        content: '';
        z-index: 1
    }

    .building_report_area .single_building_report .thumb {
        overflow: hidden;
        height: 350px
    }

        .building_report_area .single_building_report .thumb img {
            width: 100%;
            object-fit: cover;
            height: 100%;
            -webkit-transform: scale(1);
            -moz-transform: scale(1);
            -ms-transform: scale(1);
            transform: scale(1);
            -webkit-transition: .3s;
            -moz-transition: .3s;
            -o-transition: .3s;
            transition: .3s
        }

    .building_report_area .single_building_report:hover .thumb img {
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1)
    }

.mb-30 {
    margin-bottom: 30px
}

.page-item {
    font-family: 'Gordita';
    font-weight: 400;
    font-size: 12pt;
    line-height: 25pt;
    color: rgb(108,108,108);
    width: 35px;
    height: 35px;
    text-align: center;
    align-items: center;
    justify-content: center;
    display: flex;
    border: solid 1px rgb(108,108,108);
    border-radius: 50%;
    margin-right: 0.5em
}

    .page-item.active {
        background-color: rgb(225,227,182);
    }

.page-text {
    margin-left: 1em;
    margin-right: 1em;
    font-size: 0.8em;
    align-items: center;
    justify-content: center;
    display: flex;
    font-family: 'Gordita';
    font-weight: 400;
}

    .page-text a:hover {
        text-decoration: none;
    }

.building_report_area .search-input {
    border: none;
    background-color: rgb(245,243,242);
    font-family: 'Gordita';
    font-weight: 400;
    font-size: 0.9em;
    padding: 1em;
    width: 295px;
    margin-right: 1em;
    height: 50px;
}

.search-mag {
    border: none;
    margin-left: -33px;
    background-color: rgb(245,243,242);
    height: 48px;
}

.building_report_area .search-input:active, .building_report_area .search-input:focus {
    outline: none; /* Remove the default outline */
    border: none; /* Remove the border */
}

.single-report h4 {
    font-family: TestTiemposFine;
    font-weight: 400;
    font-size: 20pt;
    line-height: 28pt;
    color: rgb(108,108,108);
}

.single-report p, .single-report li {
    font-family: 'Gordita';
    font-weight: 300;
}

.single-report .form-control, .single-report .form-select {
    border-radius: 0;
    font-family: 'Gordita';
    font-weight: 300;
}

.strata-report table {
    font-family: 'Gordita';
    color: rgb(108,108,108);
    font-size: 13pt;
    line-height: 48pt;
}

.strata-report .table > :not(:last-child) > :last-child > * {
    border-bottom-color: lightgrey;
}

div.dataTables_wrapper div.dataTables_paginate {
    display: flex;
    align-items: center;
    justify-content: center;
}

.strata-report .pagination .page-item {
    margin-left: 0.6em;
}

    .strata-report .pagination .page-item.disabled {
        display: none;
    }

.strata-report .paginate_button.previous .page-link, .strata-report .paginate_button.next .page-link, .strata-report .paginate_button.previous, .strata-report .paginate_button.next {
    border: none;
    margin-right: 0.7em;
    margin-left: 0.6em;
    color: rgb(108,108,108);
}

.strata-report .paginate_button.previous, .strata-report .paginate_button.next {
    font-size: 0.8em;
    color: rgb(108,108,108);
    text-decoration: underline;
}

.strata-report .page-link:hover {
    background: unset;
}

.strata-report .pagination .page-link {
    border: none;
    color: rgb(108,108,108);
    padding: 0;
}

.dataTables_paginate {
    margin: 1em 0 !important;
}

.strata-report .pagination .page-item::before, .strata-report .pagination .page-link::before {
    content: '';
    display: none;
}

.strata-report .page-item.active .page-link {
    background: none;
}

.strata-report .search-input {
    border: none;
    background-color: rgb(245,243,242);
    font-family: 'Gordita';
    font-weight: 400;
    font-size: 0.9em;
    padding: 1em;
    width: 300px !important;
    margin-right: 1em;
    height: 50px;
}

.strata-search-icon {
    margin-left: -40px;
}

.contact-us {
    font-family: 'Gordita';
    font-weight: 300;
}

.contact-form {
    background-color: rgb(245 242 247);
    padding: 5em;
    font-family: 'Gordita';
    font-weight: 300;
}

    .contact-form .form-control {
        border: 0;
        line-height: 47.5px;
    }

.strata-request-form {
    background-color: rgb(245 242 247);
    padding: 5em;
    font-family: 'Gordita';
    font-weight: 300;
}

    .strata-request-form h3 {
        font-family: 'Gordita';
        font-weight: 500;
        font-size: 18pt;
        line-height: 31pt;
        color: rgb(108,108,108);
        text-transform: uppercase;
    }


    .strata-request-form h1 {
        font-family: TestTiemposFine;
        font-weight: 400;
        font-size: 35pt;
        line-height: 46pt;
        color: rgb(108,108,108);
    }

        .strata-request-form h1 span {
            font-weight: 300;
            font-style: italic;
        }

    .strata-request-form .form-check-input:checked {
        background-color: rgb(217 230 112) !important;
        border-color: rgb(217 230 112) !important;
    }

.custom-file {
    position: relative;
    display: inline-block;
    width: 100%;
    height: calc(2.25rem + 2px);
    margin-bottom: 0;
}

.custom-file-input {
    position: relative;
    z-index: 2;
    width: 100%;
    height: calc(2.25rem + 2px);
    margin: 0;
    opacity: 0;
}

.custom-file-label {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 1;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
}

.custom-file-input:lang(en) ~ .custom-file-label::after {
    content: "Browse";
}

.custom-file-label::after {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 3;
    display: block;
    height: calc(calc(2.25rem + 2px) - 1px * 2);
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    color: #495057;
    content: "Browse";
    background-color: #e9ecef;
    border-left: 1px solid #ced4da;
    border-radius: 0 0.25rem 0.25rem 0;
}

.strata-request-form .switch-wrap p {
    font-size: 0.85em;
    margin-left: 2em;
    line-height: 1.5em;
}

.strata-request-form #primary-checkbox {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    /* Add your custom styles */
    width: 20px; /* Set a custom width */
    height: 20px; /* Set a custom height */
    background-color: #fff; /* Set a custom background color */
    border: none; /* Add a border if needed */
    border-radius: 4px; /* Optional: Add border-radius for rounded corners */
    outline: none; /* Remove the default focus outline */
}

    /* Style the checkbox when checked */
    .strata-request-form #primary-checkbox:checked {
        background-color: rgb(217 230 112); /* Set a custom background color when checked */
        border: 1px solid rgb(217 230 112); /* Set a custom border color when checked */
        color: #fff;
    }

        .strata-request-form #primary-checkbox:checked:checked::before {
            content: '\2713'; /* Unicode character for a checkmark */
            display: block;
            text-align: center;
            font-size: 16px; /* Adjust font size as needed */
            line-height: 20px; /* Adjust line height as needed */
        }

.sr-report-cost {
    margin-top: 2.8em;
    font-weight: 500;
}

html {
    overflow-x: hidden;
}


@media (max-width:767px) {

    .mobile-hide {
        display: none;
    }

    h1.display-4 p {
        font-size: 0.9em;
        line-height: 1.3em;
    }

    p.hero-text-small {
        font-size: 0.9em;
    }

    .fixed-top {
        padding-left: 1em;
        padding-right: 1em;
    }

    .award-section .award-text {
        font-size: 0.9em;
        width: 100%;
        margin-bottom: 3em;
    }

    .testimonials-section {
        font-size: 0.9em;
    }

    .p-sm-5 {
        padding: 3em !important;
    }

    .testimonials-section h4 {
        font-size: 1em;
    }

    .testimonials-section .slider__txt {
        font-size: 0.9em;
    }

    .testimonials-section .slider__caption {
        font-size: 0.9em;
        font-weight: 400;
    }

    .testimonials-section {
        height: 700px;
    }

    .homesafe-services h4 {
        width: 83vw;
    }

    .about-us h5 {
        text-align: left;
        font-weight: 500;
        font-size: 14pt;
        line-height: 21pt;
    }

    .about-us h1.display-4 {
        text-align: left;
        font-size: 34pt;
        line-height: 42pt;
    }

    .mobile-align-left {
        text-align: start;
    }

    .meet-ryan h2 {
        font-size: 26pt;
        line-height: 34pt;
    }

    .my-sm-0 {
        margin-top: 0rem !important;
        margin-bottom: 0rem !important;
    }


    .promo-text {
        font-size: 23pt;
        line-height: 34pt;
        font-style: italic;
        font-weight: 300;
    }

    .real-estate h3 {
        font-size: 14pt;
        line-height: 21pt;
    }

    .p-sm-0 {
        padding: 0em !important;
    }

    .real-estate h4 {
        font-size: 26pt;
        line-height: 34pt;
    }

    .about-footer h3 {
        font-size: 26pt;
        line-height: 34pt;
    }



    .our-team h5 {
        font-weight: 500;
        font-size: 14pt;
        line-height: 21pt;
    }

    .our-team h1.display-4 {
        font-size: 32pt;
        line-height: 40pt;
    }

    .team-members .member-position {
        font-size: 20pt;
    }



    .careers h5 {
        text-align: left;
        font-weight: 500;
        font-size: 14pt;
        line-height: 21pt;
    }

    .positions h3 {
        text-align: left;
        font-size: 34pt;
        line-height: 42pt;
    }

    .positions h4, .positions h4 p {
        margin-top: 1em;
        text-align: left;
        font-size: 16pt;
        line-height: 23pt;
    }


    .services h3 {
        font-size: 26pt;
        line-height: 34pt;
    }




    .new-home-construction-inspections h5 {
        font-size: 26pt;
        line-height: 34pt;
    }


    .faqs h1 {
        text-align: left;
        font-size: 34pt;
        line-height: 42pt;
    }

    .faqs p {
        margin-top: 2em;
        text-align: left;
        font-size: 16pt;
        line-height: 23pt;
    }



    .building-reports-display {
        line-height: 25pt;
        font-size: 11pt;
    }

    .building-reports h1 {
        font-size: 22pt;
        line-height: 34pt;
    }

    .strata-report table {
        display: flex;
        flex-direction: column;
        font-size: 12pt;
        line-height: 22px;
    }

        .strata-report table tr {
            display: flex;
            flex-wrap: wrap;
        }

        .strata-report table thead tr {
            flex: 0 0 100%
        }

        .strata-report table td, .strata-report table thead {
            display: flex;
        }

        .strata-report table thead {
            flex-direction: row
        }

        .strata-report table td:first-child {
            flex: 0 0 20%;
            border: none;
        }

        .strata-report table th:first-child {
            flex: 0 0 20%;
        }

        .strata-report table td:nth-child(2) {
            flex: 0 0 60%;
            border: none;
        }

        .strata-report table th:nth-child(2) {
            flex: 0 0 59%;
        }

        .strata-report table .sorting_disabled {
            display: none;
        }

        .strata-report table td.buy-button {
            display: block;
            width: 100%;
            /*box-sizing: border-box;*/ /* Include padding and border in the width calculation */
        }

            .strata-report table td.buy-button a {
                width: 100%
            }

    .contact-form {
        padding: 1em;
    }

    .strata-request-form {
        padding: 1em;
    }
}
